import { StyleSheet, Text as RNText, View, Switch as RNSwitch } from 'react-native'
import React from 'react'
import AntDesign from 'react-native-vector-icons/AntDesign'
import { Button, Text } from './src'
import { SwiftByteLogo } from './src'
import { TextInput } from './src/components/TextFields/TextInput'

export default function App() {

  const [value, setValue] = React.useState(false)

  const [activeIndex, setActiveIndex] = React.useState(0)
  
  const [text, setText] = React.useState("")

  return (
    <View style={{width:"100%", height:"100%", justifyContent:'center', alignItems:'center'}}>

      <Button text="Hello" type="primary" onPress={() => console.log("Hello")} />      
      <TextInput secureTextEntry={true} value={text} onChangeText={setText} label="Password" />
    </View>
  )
}

const styles = StyleSheet.create({})