import { Checkbox, Radio, Switch, TextArea, TextInput } from "..";

// // More on how to set up stories at: https://storybook.js.org/docs/react/writing-stories/introduction#default-export
export default {
  title: 'Selectors/Checkbox',
  component: Checkbox,
  parameters: {
    layout: 'centered',
  },
  tags: ['autodocs'],
};

// // More on writing stories with args: https://storybook.js.org/docs/react/writing-stories/args
export const Checked = {
  args: {
    label:"Checkbox",
    checked: true,
    disabled: false,
  },
};

export const Unchecked = {
  args: {
    label:"Checkbox",
    checked: false,
    disabled: false,
  },
};

export const Disabled = {
  args: {
    label:"Checkbox",
    checked: false,
    disabled: true,
  },
};
